#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "OktetaKastenControllers" for configuration "Release"
set_property(TARGET OktetaKastenControllers APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(OktetaKastenControllers PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KF5::NewStuff;KF5::I18n;KF5::ConfigWidgets;KF5::KCMUtils;KF5::IconThemes;KF5::Completion;Qt5::PrintSupport;Qt5::Script;Qt5::Xml;qca-qt5"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libKasten4Okteta2Controllers.so.1.1"
  IMPORTED_SONAME_RELEASE "libKasten4Okteta2Controllers.so.1.1"
  )

list(APPEND _cmake_import_check_targets OktetaKastenControllers )
list(APPEND _cmake_import_check_files_for_OktetaKastenControllers "${_IMPORT_PREFIX}/lib/libKasten4Okteta2Controllers.so.1.1" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
